<?xml version="1.0" encoding="UTF-8"?>
<ValidationRule xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>FO_Internet_Adoption_Rate</fullName>
    <active>true</active>
    <description>If the field &quot;Type of Broadband Service&quot; = &quot;Retail&quot; then the field &quot;Anticipated HSD Penetration Rate&quot; MUST NOT be BLANK. If the field &quot;Type of Broadband Service&quot; IS NOT &quot;Retail&quot; then the field &quot;Anticipated HSD Penetration Rate&quot; MUST be BLANK.</description>
    <errorConditionFormula>AND(
RecordTypeId = &apos;012600000001B9E&apos;,
IF( TEXT(  Type_of_Broadband_Service__c  )   = &quot;Retail&quot;,   TEXT(     Anticipated_HSD_Penetration_Rate__c  )    = &apos;&apos;,  TEXT(   Anticipated_HSD_Penetration_Rate__c  )   != &apos;&apos;))</errorConditionFormula>
    <errorDisplayField>Anticipated_HSD_Penetration_Rate__c</errorDisplayField>
    <errorMessage>If the field &quot;Type of Broadband Service&quot; = &quot;Retail&quot; then the field &quot;Anticipated HSD Penetration Rate&quot; MUST NOT be BLANK. If the field &quot;Type of Broadband Service&quot; IS NOT &quot;Retail&quot; then the field &quot;Anticipated HSD Penetration Rate&quot; MUST be BLANK.</errorMessage>
</ValidationRule>
